Topic: WordPress WP-UserOnline 2.87.6 Cross Site Scripting Risk: Low Text:# Exploit Title: WordPress Plugin WP-UserOnline 2.87.6 – Stored Cross-Site Scripting (XSS) # Date: 21/07/2022 # Exploit Autho…